.standard {
	margin:0px;
}

.panel {
	border: 1px solid #CCCCCC;
	margin: 0 0 22px;
	padding: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.panel .Normal > *:first-child {
	margin-top: 0;
}

.panel .Normal > *:last-child {
	margin-bottom: 0;
}

.titleStyle {
    font-size: 20px;
    font-weight: bold;
}